﻿.icon-it:before { content: '\e800' } /* '' */
.icon-left-arrow:before { content: '\e801' } /* '' */
.icon-lab:before { content: '\e802' } /* '' */
.icon-pharmacy:before { content: '\e803' } /* '' */
.icon-reception:before { content: '\e804' } /* '' */
.icon-hospital:before { content: '\e805' } /* '' */
.icon-emr:before { content: '\e806' } /* '' */
.icon-facebook:before { content: '\e807' } /* '' */
.icon-social-media:before { content: '\e808' } /* '' */
.icon-team:before { content: '\e809' } /* '' */
.icon-google:before { content: '\e80a' } /* '' */
.icon-instagram:before { content: '\e80b' } /* '' */
.icon-twitter:before { content: '\e80c' } /* '' */
.icon-winner:before { content: '\e80d' } /* '' */
.icon-sms:before { content: '\e80e' } /* '' */
.icon-academy:before { content: '\e80f' } /* '' */
.icon-presentation:before { content: '\e810' } /* '' */
.icon-support:before { content: '\e811' } /* '' */
.icon-sell:before { content: '\e812' } /* '' */
.icon-down-arrow:before { content: '\e813' } /* '' */
.icon-device:before { content: '\e814' } /* '' */
.icon-consumables:before { content: '\e815' } /* '' */
.icon-muscle:before { content: '\e816' } /* '' */
.icon-health:before { content: '\e817' } /* '' */
.icon-makeup:before { content: '\e818' } /* '' */
.icon-pharmaceutical:before { content: '\e819' } /* '' */
.icon-alarm:before { content: '\e81a' } /* '' */
.icon-arrows-cw:before { content: '\e81b' } /* '' */
.icon-folder:before { content: '\e81e' } /* '' */
.icon-user:before { content: '\e81f' } /* '' */
.icon-calendar:before { content: '\e820' } /* '' */
.icon-book:before { content: '\e821' } /* '' */
.icon-purchase:before { content: '\e822' } /* '' */
.icon-data-entry:before { content: '\e823' } /* '' */
.icon-data-review:before { content: '\e824' } /* '' */
.icon-apple:before { content: '\f179' } /* '' */
.icon-android:before { content: '\f17b' } /* '' */
